Subject: Re: bug#40544: Pulseaudio is not looking for user configuration

From: pkill9 <[email-masked]>
Date: Thu, 16 Apr 2020 00:09:52 +0100

Hi raingloom,

> Weird, when I put flat_volumes in my user config it fixed things.
> 
> Have you tried `strace -f`?

Yep, I just run `strace -fo /tmp/log.log pulseaudio`, i've attached the
logfile. It doesn't try to access the user's pulseaudio config.